/*
 Theme Name:   Twenty Twenty Child
 Theme URI: https://wordpress.org/themes/twentytwenty/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author: the WordPress team
 Author URI: https://wordpress.org/
 Template:     twentytwenty
 Version:      1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html  Text Domain:  twentytwenty
*/

@import url("../twentytwenty/style.css");

.select-2{
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    border-radius: 0;
    border-style: solid;
    border-width: 0.1rem;
    box-shadow: none;
    display: block;
    font-size: 1.6rem;
    letter-spacing: -0.015em;
    margin: 0;
    max-width: 100%;
    padding: 1.5rem 1.8rem;
    width: 100%;
    border-color: #dcd7ca;
}
.select-2 option[value="0"]{
    opacity: 0.5 !important;
}
.field-hidden{
    position: absolute;
    pointer-events: none;
    visibility: hidden;
}
.mt-5{
    margin-top: 15px;
}
.wpcf7-form h3{
    font-size: 2rem;
    margin-bottom: 1.25rem;
    margin-top: 0px;
    display: none;
}
.checkbox-additional{
    margin: 20px 0px;
}
.checkbox-additional .wpcf7-list-item-label{
    font-size: 16px;
    font-weight: bold;
    padding-left: 15px;
}
.additional-author-presenting,
.checkbox-additional.checkbox-additional-2{
    display: none;
}